[
["bluejug", "Синій глечик"],
["bluejug_dscr1", "У глечику, подарованому Флорою, хлюпає якась рідина.\nЧи не ті це всерозчиняючі «рідини», які вона з такою гордістю згадувала? Все рівно запаху немає."],

["globe", "Металічний глобус"],
["globe_dscr1", "Цей старий глобус зроблений з тонких металічних смуг, вкладених уздовж паралелей та меридіанів.\nВін холодний на дотик та трошки заіржавів."],
["globe_cmb_rodent1", "Гризун перестрибує з трубки на глобус та, побігавши кілька разів з одного полюсу на інший, усаджується у центрі."],
["globe_cmb_rodent2", "Нажаль, трубка при цьому падає та розлітається на скалки... надто мілкі, щоб знайти хоч один."],

["rodent", "Чорний гризун"],
["rodent_dscr1", "Мілкий гризун мешкає всередині скляної трубки, шмигаючи туди-сюди.\nЧас від часу він пищить."],
["rodent_dscr2", "Він чорний-чорний, і напевне зробиться невидимим у темряві. Та агресивним, можливо."],
["rodent_cmb_vase", "Гризун не хоче покидати свою зручну скляну трубку та йти до стародавньої вази, яка розсипається."],

["rodentinglobe", "Гризун в глобусі"],
["rodentinglobe_dscr1", "Чорний гризун теперь сидить всередині глобуса, вціпившись у іржавий метал, і більше не пищить."],

["rodentinglobe_cmb_bluejug_dscr1", "Як тільки рідка речовина з глечика (прозора майже як повітря) вкриває глобус, він розтікається у сірий плоский аркуш паперу з малюнком глобуса. Гризун стає частиною малюнку... він не пищить і не рухається."],

["rodglbpaint", "Малюнок глобуса з гризуном"],
["rodglbpaint_dscr1", "Малюнок металічного глобуса з чорним гризуном всередині, раніше це був металічний глобус з чорним гризуном всередині."],

["stonehead", "Кам'яна голова"],
["stonehead_dscr1", "Століття тому кам'яна голова могла мати очі. Тепер їх нема."],

["vase", "Стародавня ваза"],
["vase_dscr1", "Ієрогліфи вкривають жовту поверхню вази, вони зберігають давно забутий сенс. Можливо, він був забутий вже коли ця ваза створювалась."],

["comb_fail_self", "Не можна використовувати річ на собі..."],
["comb_fail1", "Нічого не відбувається."],
["comb_fail2", "Ну, нічого не відбувається."],
["comb_fail3", "Неймовірно... нічого не відбувається!"],

["use_fail1", "У цьому немає сенсу."],
["use_fail2", "Спочатку це виглядає перспективно. Потім... ні."],
["use_fail3", "Ці дві речи не створені одна для одної."]
]